RubyGems Navigation menu

offsite_payments_latipay 0.2.0

This gem extends the activemerchant offsite_payments gem providing integration of Latipay.

Versions:

  1. 0.2.0 - January 06, 2021 (8 KB)

Runtime Dependencies (1):

Development Dependencies (9):

actionpack >= 0
actionview >= 0
bundler >= 0
money >= 0
nokogiri >= 0
pry-byebug >= 0
rake >= 0
test-unit ~> 3.0

Owners:

Pushed by:

Authors:

  • Zheng Jing

SHA 256 checksum:

6df20c599946067110d7baa5532b77c6eda294247b72cad91769e0ddd124404f

Total downloads 1,278

For this version 1,278

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: